#slider-wrapper { position: relative; display: block; height: 285px; width: 948px; overflow: hidden; }

#real-slider { display: block; width: 948px; height: 285px; }

#real-slider ul { margin: 0; padding: 0; }
#real-slider ul li { display: block; float: left; margin: 0; padding: 0; }
#real-slider ul li img { display: block; width: 948px; height: 285px; }

#slider-navigation { position: relative; top: -85px; z-index: 9999; }
#slider-navigation ul { margin: 0; padding: 0; list-style: none; }
#slider-navigation ul li { display: none; border: 1px solid #c6cacd; margin: 0; padding: 0; list-style: none; float: left; width: 152px; height: 58px; }

#slider-navigation ul li div.color { display: block; height: 58px; width: 152px;  }
#slider-navigation ul li div.color0 { background: url('../gfx/slider/btn-color0.jpg'); }
#slider-navigation ul li div.color1 { background: url('../gfx/slider/btn-color1.jpg'); }
#slider-navigation ul li div.color2 { background: url('../gfx/slider/btn-color2.jpg'); }
#slider-navigation ul li div.color3 { background: url('../gfx/slider/btn-color3.jpg'); }
#slider-navigation ul li div.color4 { background: url('../gfx/slider/btn-color4.jpg'); }
#slider-navigation ul li div.color5 { background: url('../gfx/slider/btn-color5.jpg'); }
#slider-navigation ul li div.color6 { background: url('../gfx/slider/btn-color6.jpg'); }

#slider-navigation ul li.active.active-btn div.color0 { background: url('../gfx/slider/btn-color0-hover.jpg'); }
#slider-navigation ul li.active.active-btn div.color1 { background: url('../gfx/slider/btn-color1-hover.jpg'); }
#slider-navigation ul li.active.active-btn div.color2 { background: url('../gfx/slider/btn-color2-hover.jpg'); }
#slider-navigation ul li.active.active-btn div.color3 { background: url('../gfx/slider/btn-color3-hover.jpg'); }
#slider-navigation ul li.active.active-btn div.color4 { background: url('../gfx/slider/btn-color4-hover.jpg'); }
#slider-navigation ul li.active.active-btn div.color5 { background: url('../gfx/slider/btn-color5-hover.jpg'); }
#slider-navigation ul li.active.active-btn div.color6 { background: url('../gfx/slider/btn-color6-hover.jpg'); }

#slider-navigation ul li div.link { position: relative; text-transform: uppercase; font-size: 11px; display: block; height: 58px; width: 142px; margin-left: 10px; margin-top: -58px; }

#slider-navigation ul li a { padding-top: 6px; color: #fff; width: 142px; height: 52px; display: block; line-height: 15px; }

#slider-navigation ul li div {  }
